BLK_PRE_RUNTIME_RESU(9)

NAME
blk_pre_runtime_resume - Pre runtime resume processing

SYNOPSIS

void blk_pre_runtime_resume(struct request_queue * q);

ARGUMENTS

q
    the queue of the device

DESCRIPTION

Update the queue's runtime status to RESUMING in preparation for the runtime resume of the device.

This function should be called near the start of the device's runtime_resume callback.

COPYRIGHT